<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">8dp</dimen>
    <dimen name="activity_vertical_margin">6dp</dimen>
    <dimen name="margin_button_icon">6dp</dimen>
    <dimen name="margin_icon_icon">5dp</dimen>
    <dimen name="margin_button_object">5dp</dimen>
    </resources>
